## edubuntu-menueditor 1.3.5

=== debian/changelog ===
edubuntu-menueditor (1.3.5-0ubuntu3) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 21:10:19 +0100

edubuntu-menueditor (1.3.5-0ubuntu2) quantal; urgency=low

  * Update icon to new Menu Editor icon
  * Update case in .desktop entry

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 30 May 2012 15:30:50 -0400

edubuntu-menueditor (1.3.5-0ubuntu1) precise; urgency=low

  * New upstream bugfix release (1.3.5)
    - Update logo to current Edubuntu logo
    - Fix menueditor crashing with invalid DISPLAY (LP: #682975)
  * Convert packaging to dh_python2 and dh7.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 20 Dec 2011 10:54:21 +0100

edubuntu-menueditor (1.3.4-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release (1.3.4)
   * Fix typo in interface.
   * Add link to help in menu.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Sep 2010 15:25:21 -0400

edubuntu-menueditor (1.3.3-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release (1.3.3)
   * Fix some translation strings.
   * Use ID instead of Name when storing menu changes (LP: #619226)
   * When importing menu, accept special characters (LP: #634638)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 14 Sep 2010 12:51:19 -0400

edubuntu-menueditor (1.3.2-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release (1.3.2)
   * Update the .desktop files

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Mar 2010 14:48:02 +0000

edubuntu-menueditor (1.3.1-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release (1.3.1)
   * Fix extrated owner and permissions (LP: #523472)
   * Fix delete for file in /etc/edubuntu-menueditor
   * Fix header for treeview problem

 -- Marc Gariepy <mgariepy@ubuntu.com>  Wed, 17 Feb 2010 20:25:32 -0500

edubuntu-menueditor (1.3-0ubuntu1) lucid; urgency=low

  * new release (1.3)
   * adding support to hide/show system groups
   * removing useless status bar

 -- Marc Gariepy <mgariepy@ubuntu.com>  Tue, 16 Feb 2010 22:50:39 -0500

edubuntu-menueditor (1.2-0ubuntu1) lucid; urgency=low

  * New upstream release (1.2)
   * Updating translation
  * Adding manpage
  * Fixing desktop file

 -- Marc Gariepy <mgariepy@revolutionlinux.com>  Wed, 03 Feb 2010 20:16:23 -0500

edubuntu-menueditor (1.1-0ubuntu1) lucid; urgency=low

  * Initial release

 -- Marc Gariepy <mgariepy@revolutionlinux.com>  Thu, 28 Jan 2010 19:03:29 -0500
