=== debian/control ===
Source: edubuntu-menueditor
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python-all, dh-python
Build-Depends-Indep: python-distutils-extra
Standards-Version: 3.9.2
Homepage: http://www.edubuntu.org
X-Python-Version: >= 2.6

Package: edubuntu-menueditor
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, desktop-profiles
Description: Simple ui to manage different menu profiles on a system
 This program can be used to apply different profile to user on a system. First,
 create a menu archive using menueditor, then apply it with profilemanager.
 Those applications can be used to apply menu profiles to groups so the 
 administrator can manages them for the system instead of managing files in user
 home directory.
