=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2 --buildsystem=pybuild

get-orig-source:
	uscan --force-download --repack --rename --destdir .
